/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc02               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc03               { /* Common */
	font            : 16pt 'Tahoma', cursive;
	color           : #000080;
	}
.cc04               { /* Common */
	font            : italic 16pt 'Book Antiqua', Times, Georgia, serif;
	color           : #000080;
	}
.cc05               { /* Common */
	font            : 14pt 'Tahoma', cursive;
	color           : #0000ff;
	}
.cc06               { /* Common */
	font            : 14pt 'Tahoma', cursive;
	color           : #000080;
	}
.cc07               { /* Common */
	border          :   0.00pt none #f0f0f0;
	}
.cc08               { /* Common */
	font            : 8pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #000080;
	}
.cc09               { /* Common */
	font            : bold 16pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #000080;
	}
.cc10               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
img#e36             { /* astrologylovinglight0010... */
	position        : absolute;
	left            :   2.25pt;
	top             : 130.50pt;
	width           : 741.75pt;
	height          :  79.50pt;
	}
div#e35             { /* <DIV><FONT size="4"><STR... */
	position        : absolute;
	left            :   9.00pt;
	top             : 135.75pt;
	width           :  49.50pt;
	height          :  71.25pt;
	}
div#e34             {
	position        : absolute;
	left            : 287.25pt;
	top             :1146.00pt;
	width           : 156.75pt;
	height          :  16.50pt;
	}
div#e33             { /* \ \\ \1.) Reaffirms your... */
	position        : absolute;
	left            :  18.00pt;
	top             :2406.00pt;
	width           : 632.25pt;
	height          :1175.25pt;
	}
div#e32             {
	position        : absolute;
	left            : 185.25pt;
	top             :1453.50pt;
	width           : 240.00pt;
	height          : 180.00pt;
	}
div#e31             { /* <div id="evp-433322465e7... */
	position        : absolute;
	left            :  20.25pt;
	top             :1408.50pt;
	width           : 105.75pt;
	height          :  16.50pt;
	}
div#e30             { /* <script type="text/javas... */
	position        : absolute;
	left            :  14.25pt;
	top             : 467.25pt;
	width           : 105.75pt;
	height          :  48.00pt;
	}
div#e29             { /* Welcome to the mystical ... */
	position        : absolute;
	left            :  22.50pt;
	top             :1823.25pt;
	width           : 596.25pt;
	height          : 546.00pt;
	}
div#e28             { /* " Astrology is a languag... */
	position        : absolute;
	left            : 244.50pt;
	top             : 300.75pt;
	width           : 295.50pt;
	height          :  90.75pt;
	}
h2#e27              { /* Astrologers  */
	font            : 16pt 'Tahoma', cursive;
	text-align      : left;
	position        : absolute;
	left            : 455.25pt;
	top             :3660.75pt;
	width           : 183.00pt;
	height          :  20.25pt;
	}
a#a27               { /* Astrologers  */
	font            : 16pt 'Tahoma', cursive;
	}
div#e26             { /* Professional Astrology R... */
	position        : absolute;
	left            : 182.25pt;
	top             : 471.00pt;
	width           : 332.25pt;
	height          :  38.25pt;
	}
div#e25             { /* Free Astrology \ \Chart */
	position        : absolute;
	left            : 455.25pt;
	top             : 137.25pt;
	width           :  77.25pt;
	height          :  69.75pt;
	}
div#e24             { /* About */
	position        : absolute;
	left            : 655.50pt;
	top             : 150.75pt;
	width           :  69.75pt;
	height          :  42.00pt;
	}
h1#e23              { /* Astrology Readings */
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            :  91.50pt;
	top             :1771.50pt;
	width           : 329.25pt;
	height          :  36.75pt;
	}
div#e22             { /* Welcome to this astrolog... */
	position        : absolute;
	left            :  11.25pt;
	top             :3571.50pt;
	width           : 671.25pt;
	height          :  72.75pt;
	}
div#e21             { /* By whatever chance you c... */
	position        : absolute;
	left            :  22.50pt;
	top             : 525.00pt;
	width           : 565.50pt;
	height          : 759.00pt;
	}
div#e20             { /* <!-- Place this tag wher... */
	position        : absolute;
	left            :   9.00pt;
	top             : 447.75pt;
	width           : 105.75pt;
	height          :  16.50pt;
	}
div#e19             { /* Monthly Astrology Foreca... */
	position        : absolute;
	left            : 156.00pt;
	top             : 140.25pt;
	width           :  78.00pt;
	height          :  72.75pt;
	}
div#e18             {
	position        : absolute;
	left            : 354.75pt;
	top             : 194.25pt;
	width           : 105.75pt;
	height          :  16.50pt;
	}
img#e17             { /* astrologylovinglight0010... */
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 162.00pt;
	height          : 130.50pt;
	}
img#e16             { /* astrologylovinglight0010... */
	position        : absolute;
	left            : 602.25pt;
	top             :   0.00pt;
	width           : 143.25pt;
	height          : 132.00pt;
	}
span#e15            { /* astrologylovinglight0010... */
	background      : transparent url(astrologylovinglight001006.jpg) no-repeat top left;
	position        : absolute;
	left            : 587.25pt;
	top             : 260.25pt;
	width           : 138.75pt;
	height          : 183.75pt;
	}
img#e14             { /* astrologylovinglight0010... */
	position        : absolute;
	left            : 616.50pt;
	top             : 213.75pt;
	width           :  45.00pt;
	height          :  41.25pt;
	}
img#e13             { /* astrologylovinglight0010... */
	position        : absolute;
	left            : 543.75pt;
	top             : 213.00pt;
	width           :  48.75pt;
	height          :  43.50pt;
	}
img#e12             { /* astrologylovinglight0010... */
	position        : absolute;
	left            : 692.25pt;
	top             : 214.50pt;
	width           :  41.25pt;
	height          :  41.25pt;
	}
h3#e11              { /* Learn Astrology  */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  58.50pt;
	top             :3650.25pt;
	width           : 242.25pt;
	height          :  36.75pt;
	}
a#a11               { /* Learn Astrology  */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	}
div#e10             { /* <script src="http://conn... */
	position        : absolute;
	left            : 586.50pt;
	top             :1611.75pt;
	width           : 105.75pt;
	height          : 237.00pt;
	}
div#e9              { /* Astrology Answers */
	position        : absolute;
	left            : 636.75pt;
	top             : 453.00pt;
	width           :  67.50pt;
	height          :  51.00pt;
	}
span#e8             { /* astrologylovinglight0010... */
	background      : transparent url(astrologylovinglight001002.jpg) no-repeat top left;
	position        : absolute;
	left            :   8.25pt;
	top             : 258.75pt;
	width           : 187.50pt;
	height          : 187.50pt;
	}
div#e7              { /* <!-- Go to www.addthis.c... */
	position        : absolute;
	left            :   6.75pt;
	top             : 353.25pt;
	width           :  25.50pt;
	height          :  17.25pt;
	}
span#e6             { /* astrologylovinglight0010... */
	background      : transparent url(astrologylovinglight001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 160.50pt;
	top             :   0.00pt;
	width           : 444.75pt;
	height          : 129.75pt;
	}
div#e5              { /* Astrology Articles */
	position        : absolute;
	left            :  79.50pt;
	top             : 142.50pt;
	width           :  64.50pt;
	height          :  57.75pt;
	}
div#e4              { /* Astrology Readings and m... */
	position        : absolute;
	left            : 552.00pt;
	top             : 142.50pt;
	width           :  92.25pt;
	height          :  63.00pt;
	}
div#e3              { /* <div class="AW-Form-1650... */
	position        : absolute;
	left            : 612.75pt;
	top             :1281.00pt;
	width           : 105.75pt;
	height          : 245.25pt;
	}
div#e2              { /* Study Astrology */
	position        : absolute;
	left            : 250.50pt;
	top             : 144.75pt;
	width           :  76.50pt;
	height          :  58.50pt;
	}
div#e1              { /* Astrology Transit Report */
	position        : absolute;
	left            : 358.50pt;
	top             : 140.25pt;
	width           :  69.75pt;
	height          :  58.50pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 745.50pt;
	height          :3750.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #f7effc;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
